Bug 434756 - (PvOpsTracker) F-9 pv_ops based kernel-xen tracker
F-9 pv_ops based kernel-xen tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Xen Maintainance List
Bill Nottingham
: Tracking
Depends On: 433848 434759 434760 434761 434763 434764 434766 436453 436485 436493 436859 437706 XenPvopsDom0 438000 438392 439010 440586 440587 441535 441543 442682 442949 444025 444242
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-02-25 05:39 EST by Mark McLoughlin
Modified: 2014-03-16 23:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 11:54:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2008-02-25 05:39:52 EST
Tracker bug for pv_ops based kernel-xen in F-9.

See:

  http://fedoraproject.org/wiki/Features/XenPvops
Comment 1 Jon Stanley 2008-03-27 21:45:08 EDT
Adding Tracking keyword
Comment 2 John Poelstra 2008-07-03 19:39:45 EDT
triaged
Comment 3 Chris Lalancette 2009-10-22 11:54:34 EDT
Closing this out, F-9 is dead and dusted.

Chris Lalancette

Note You need to log in before you can comment on or make changes to this bug.